body { text-align:center; font:normal 12px Arial, Helvetica, sans-serif; z-index:-1; background:#def; background:linear-gradient(to top, #48d, #def); background-attachment:fixed; color:#124; overflow-y:scroll; }
* { margin:0px; padding:0px; font-size:100%; }
a { color:#147; font-weight:bold; text-decoration:none; }
a:hover { color:black; }
img { border:0px; display:block; }

.main { width:800px; margin:auto; border:0px solid #678; background:#fff url(/css/left.png) repeat-y; }
.menu { width:100%; height:52px; background:#3c7ad0; text-align:left; }
.menuitem { float:left; margin-right:20px; margin-top:25px; color:#fff; font-weight:bold; }
.tool { float:right; margin-right:6px; margin-top:25px; }
.left { width:190px; float:left; text-align:right; margin-top:10px; }
.left h3 { margin:10px 0 0 4px; padding:2px 15px 2px 5px; }
.center { float:left; font-size:11px; text-align:left; background:#fff; box-shadow: inset 0px 1px 10px #000; }
.center ul { margin:10px 0px 10px 16px; }
.center ol { margin:10px 0px 10px 16px; }
.center li { margin:1px 0px; }
.center p { clear:both; margin:1px 0px; }
.content { width:580px; margin:15px; }
.content h3 { text-align:center; }

.content img { display:inline; }
.hidden  { display:none; width:570px; margin:5px 0px; }
.photo   { float:left; margin:0px 7px 0px 0px; border-radius: 8px; border: 1px solid #ddd; padding: 5px;}
.photo1   { float:left; margin:0px 7px 0px 0px; border-radius: 8px; border: 1px solid #ddd; padding: 5px;}
.counter { float:right; margin:5px 1px 5px 0px; }
.footer  { float:left; width:800px; background:#3c7ad0; color:#fff; text-align:center; padding:10px 0px; bbox-shadow: inset 0px 3px 5px #000; }
.righttext { text-align:left; font-size:16px; vertical-align:middle;}

table { width:100%; background-color:#eee; border-spacing:0px; padding:2px; }
tr:nth-child(even) { background:white; }
th { padding:2 4px; text-align:left; font-weight:bold; }
td { padding:2 4px; text-align:left; }


#scrollUp {
    bottom: 20px;
    right: 20px;
    background:#3c7ad0;
    color: #fff;
    font-size: 14px;
    font-family: sans-serif;
    text-decoration: none;
    opacity: 0.9;
    padding: 10px 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: background 200ms linear;
    -moz-transition: background 200ms linear;
    transition: background 200ms linear;
}



#scrollUp:hover{background:skyblue;}
